Subject: Compelling content for mbone usage

From: TC <[email-masked]>
Date: Tue, 30 Sep 1997 18:21:44 -0400

I am trying to get my company to open up to the idea of using the MBONE,
but one of the main resources I am lacking is compelling content.  I
know that sigcomm97 will be broadcast, and occasionally see others
mentioned on the mailing list, but other than that I rarely have the
opportunity to see what else is out there.  If  some one could send me a
the names of some conferences (IT related, IEEE, ACM...etc.) that have
been broadcast across MBONE I would greatly appreciate it.

Thanks in advance,

Tom